## Development?action=AttachFile&do=get&target=cacert-dev-image_0.1.tar.gz

=== Makefile ===
#!/usr/bin/make -f
# CAcert Dev Image - CAcert Developers and Testers Image
# Copyright (C) 2011  CAcert Inc.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; version 2 of the License.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA

SCRIPTS_DIR = $(DESTDIR)/usr/bin
CONF_DIR = $(DESTDIR)/usr/share/cacert-dev-image

all:
	# Nothing to do here

install:
	install -d $(SCRIPTS_DIR) $(CONF_DIR)
	install cacert_if_helper cacert_update_etc_hosts $(SCRIPTS_DIR)
	install firewall.sh $(CONF_DIR)
	install -m644 interfaces $(CONF_DIR)
