=== debian/changelog ===
cacert-dev-image (0.1) experimental; urgency=low

  * Initial Release.

 -- Michael Tänzer <neo@nhng.de>  Sat, 05 Nov 2011 00:11:13 +0100
