=== debian/control ===
Source: cacert-dev-image
Section: devel
Priority: optional
Maintainer: Michael Tänzer <neo@nhng.de>
Build-Depends: debhelper (>= 7.0.15)
Standards-Version: 3.8.0
Homepage: https://wiki.cacert.org/SystemAdministration/Systems/Development

Package: cacert-dev-image
Architecture: all
Depends: ${misc:Depends}, ntp, udhcpc, resolvconf, ifupdown, net-tools, ucf
Description: Modifications for the CAcert Development and Testing VM Image
 This package contains the modifications to be made to the raw testserver image
 in order to make it easier to use for testers and developers.
